<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=100" />
    <meta property="fb:app_id" content="1547540628876392" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="amphtml" href="http://amp.vnexpress.net/tin-tuc/the-gioi/phan-tich/trump-bi-phan-don-khi-ap-dung-chien-luoc-kinh-doanh-vao-lam-tong-thong-3587365.html">
    <link rel="canonical" href="http://vnexpress.net/tin-tuc/the-gioi/phan-tich/trump-bi-phan-don-khi-ap-dung-chien-luoc-kinh-doanh-vao-lam-tong-thong-3587365.html" />
    <meta http-equiv="REFRESH" content="1800" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
    <title>Ureka</title>
    <link rel="shortcut icon" href="https://urekamedia.com/styles/favicon.ico" />
    <style>
        body {
            margin: 0;
            padding: 0;
            background: #ececec;
        }
        
        .header,
        .footer {
            background: #fff;
            z-index: 9999;
            position: relative;
        }
        
        p {
            margin: 0;
            padding: 0;
            margin-bottom: -4px;
        }
    </style>
</head>

<body>
    <div class="header">
        <img src="index_files/header.png" width="100%">
    </div>
    <div class="content">
        <p> <img src="index_files/content.png" width="100%"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="1"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="2"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="3"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="4"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="5"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="6"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="7"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="8"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="9"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>

    </div>
    <div class="footer">
        <img src="index_files/footer.png" width="100%">
    </div>
    <!-- /page -->
    <iframe src="../src/code.html" width="1" height="1"></iframe>
    <!--
    <script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
    <script>
        var googletag = googletag || {};
        googletag.cmd = googletag.cmd || [];
    </script>

    <script>
        googletag.cmd.push(function() {
            googletag.defineSlot('/2627062/huyvh_test_1x1', [1, 1], 'div-gpt-ad-1499242060445-0').addService(googletag.pubads());
            googletag.pubads().enableSingleRequest();
            googletag.enableServices();
        });
    </script>

    <div id='div-gpt-ad-1499242060445-0' style='height:1px; width:1px;'>
        <script>
            googletag.cmd.push(function() {
                googletag.display('div-gpt-ad-1499242060445-0');
            });
        </script>
    </div>
    -->
    <!--
    <script type="text/javascript">
        function decodeHtmlEntity(str) {
            return str.replace(/&#(\d+);/g, function(match, dec) {
                return String.fromCharCode(dec);
            });
        };
        var iframe = document.createElement('iframe');
        iframe.style.width = "300px";
        iframe.style.height = "600px";
        //iframe.src = "https://nhatkyit.com/bdteam/300x250.html";
        //iframe.src = "http://demo.creativevn.net/BDTeamDemo/demo/test.html";
        document.getElementsByTagName('body')[0].appendChild(iframe);
        var innerDoc = (iframe.contentDocument) ? iframe.contentDocument : iframe.contentWindow.document;
        innerDoc.open();
        innerDoc.write('<body style="text-align:center;">' + decodeHtmlEntity('&#60;&#115;&#99;&#114;&#105;&#112;&#116;&#32;&#116;&#121;&#112;&#101;&#61;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#62;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#103;&#111;&#111;&#103;&#108;&#101;&#95;&#97;&#100;&#95;&#99;&#108;&#105;&#101;&#110;&#116;&#32;&#61;&#32;&#34;&#99;&#97;&#45;&#112;&#117;&#98;&#45;&#53;&#49;&#53;&#55;&#50;&#54;&#51;&#49;&#53;&#54;&#57;&#55;&#53;&#52;&#50;&#55;&#34;&#59;&#10;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#103;&#111;&#111;&#103;&#108;&#101;&#95;&#97;&#100;&#95;&#115;&#108;&#111;&#116;&#32;&#61;&#32;&#34;&#57;&#56;&#51;&#52;&#49;&#56;&#50;&#57;&#52;&#53;&#34;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#103;&#111;&#111;&#103;&#108;&#101;&#95;&#97;&#100;&#95;&#119;&#105;&#100;&#116;&#104;&#32;&#61;&#32;&#51;&#48;&#48;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#103;&#111;&#111;&#103;&#108;&#101;&#95;&#97;&#100;&#95;&#104;&#101;&#105;&#103;&#104;&#116;&#32;&#61;&#32;&#54;&#48;&#48;&#59;&#10;&#32;&#32;&#32;&#32;&#60;&#47;&#115;&#99;&#114;&#105;&#112;&#116;&#62;&#10;&#32;&#32;&#32;&#32;&#60;&#115;&#99;&#114;&#105;&#112;&#116;&#32;&#116;&#121;&#112;&#101;&#61;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#32;&#115;&#114;&#99;&#61;&#34;&#47;&#47;&#112;&#97;&#103;&#101;&#97;&#100;&#50;&#46;&#103;&#111;&#111;&#103;&#108;&#101;&#115;&#121;&#110;&#100;&#105;&#99;&#97;&#116;&#105;&#111;&#110;&#46;&#99;&#111;&#109;&#47;&#112;&#97;&#103;&#101;&#97;&#100;&#47;&#115;&#104;&#111;&#119;&#95;&#97;&#100;&#115;&#46;&#106;&#115;&#34;&#62;&#10;&#32;&#32;&#32;&#32;&#60;&#47;&#115;&#99;&#114;&#105;&#112;&#116;&#62;') + '</body>');
        innerDoc.close();
    </script>
    -->

</body>

</html>